class cls_Invoice:
    Intervention = None
    Patient = None
    Debtor = None
    Articles = None
    data = None

    def __init__(self):
        pass

    def parse_item(self, obj: object):
        self.Intervention = obj["intervention"]
        self.Patient = obj["patient"]
        self.Debtor = obj["debtor"]
        self.Articles = obj["articles"]
        self.data = obj
        self.a_index = {"invoice": [], "intervention": [], "patient": [], "debtor": [], "articles": []}
        self.index_counter = 0

class cls_Col:
    data = []
    def __init__(self, winbiz = False):
        self.data = []
        if winbiz == True:
            for x in range(130):
                self.data.append("")

